# PIN

PIN (Personal Identification Number) is a knowledge-based SCA challenge factor. Users create a 4-digit PIN that can be used to verify their identity when accessing SCA-protected endpoints.
All PIN creation and verification requests use JOSE (JWE) encryption to ensure the PIN is never transmitted in plain text. See the [SCA over API guide](/guides/developer/auth-and-security/sca-and-2fa) for encryption details.

 - [POST /v2/profiles/{profileId}/pin](https://docs.wise.com/api-reference/legacy/sca-pin/scapincreate.md): Creates a new PIN factor used to resolve a SCA knowledge challenge type. The request and response are encrypted using the JOSE framework. Please refer to the [SCA over API guide](/guides/developer/aut
 - [DELETE /v2/profiles/{profileId}/pin](https://docs.wise.com/api-reference/legacy/sca-pin/scapindelete.md): Deletes a PIN associated to a profile. To update a PIN for a profile, use this endpoint followed by [Create a PIN](/api-reference/legacy/sca-pin/scapincreate). This operation is irreversible.
 - [POST /v2/profiles/{profileId}/pin/verify](https://docs.wise.com/api-reference/legacy/sca-pin/scapinverify.md): Verifies a PIN challenge when calling a SCA-secured endpoint. Make sure to [create a PIN](/api-reference/legacy/sca-pin/scapincreate) before using this endpoint. The request and response are encrypted
 - [POST /v1/one-time-token/pin/verify](https://docs.wise.com/api-reference/legacy/sca-pin/ottpinverify.md): [](/guides/developer/auth-and-security/jose/jose-jwe) To clear a **PIN** challenge listed in a OTT. Notes: 1. User is required to [create pin](/api-reference/legacy/user-security/usersecuritypincreate
